interface CommonState {
	lastUpdate: Date | undefined;
}

const initialState: CommonState = {
	lastUpdate: undefined
};

import { writable } from 'svelte/store';

const common = writable(initialState);

export { common };
export type CS = CommonState;
